### Method

# Fwupd Release set_remote_id

since: 0.9.3

#### Declaration [src]

    void
    fwupd_release_set_remote_id (
      FwupdRelease* self,
      const gchar* remote_id
    )

#### Description [src]

Sets the remote ID that can be used for downloading.

Available since: 0.9.3

Sets property | `Fwupd.Release:remote-id`

#### Parameters

`remote_id`

  Type: `const gchar*`

  The release ID, e.g. `USB:foo`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.